"Update is canceled, reboot DS" error when updating

Discussion in 'Acekard' started by haddad, Apr 9, 2011.

  1. haddad
    OP

    Member haddad GBAtemp Advanced Maniac

    Joined:
    Aug 12, 2010
    Messages:
    1,519
    Country:
    Canada
    I get this error when trying to run the 3ds update on my dsi. I dont know what is wrong [​IMG] help please
     
  2. Rydian

    Member Rydian Resident Furvertâ„¢

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    Make sure you're on AKAIO 1.8.6a, format your SD with the panasonic formatter, and use the paper trick.
     
  3. haddad
    OP

    Member haddad GBAtemp Advanced Maniac

    Joined:
    Aug 12, 2010
    Messages:
    1,519
    Country:
    Canada
    I never get contact issues with my ak2i, and yes i am on 1.8.6a, and i did format with sd formatter
     
  4. twiztidsinz

    Member twiztidsinz Taiju Yamada Fan

    Joined:
    Dec 23, 2008
    Messages:
    4,981
    Country:
    United States
    Make sure you're using the DSi version unless you need to swap AND are on a DS/DSLite.
    Make sure none of your buttons are stuck (this happened to me once) and that you're not accidentally holding a button down.
     
  5. Lacius

    Member Lacius GBAtemp Psycho!

    Joined:
    May 11, 2008
    Messages:
    3,898
    Location:
    St. Louis, Missouri
    Country:
    United States
    I had this problem with AKAIO 1.8.6a. I temporarily used the old firmware from the Acekard website and the update was successful; then I switched back to AKAIO.
     
  6. haddad
    OP

    Member haddad GBAtemp Advanced Maniac

    Joined:
    Aug 12, 2010
    Messages:
    1,519
    Country:
    Canada
    Thanks, that worked [​IMG]
     
  7. alphanovember

    Newcomer alphanovember Newbie

    Joined:
    Jun 7, 2011
    Messages:
    6
    Country:
    United States
    I managed to find another DSi and after some improvising, I finally applied the 1.4.2 update. The improvising I am referring to is the fact that I had install the old Acekard2i 4.23 firmware (in ak2_423_20100721_release.zip) to run the 1.4.2 update, and then remove the 4.23 stuff before adding AKAIO 1.8.7.
     
  8. NES SNES V.B. N64 G.C. Wii WiiU

    Member NES SNES V.B. N64 G.C. Wii WiiU Now with extra redundancy!

    Joined:
    Feb 10, 2011
    Messages:
    859
    Location:
    The EoF
    Country:
    Australia
    You do realize this is 2 months old, right?
     

Share This Page